Джейлбрейк для iOS 10.2 выйдет, но не будет работать на iPhone 7 и iPhone 7 Plus

Джейлбрейк для iOS 10.2 выйдет, но не будет работать на iPhone 7 и iPhone 7 Plus

Сегодня известный американский хакер с ником @qwertyoruiop сделал публичное заявление в своем микроблоге и заявил, что в скором времени собирается добавить в эксплойт Yalu для установки джейлбрейка поддержку операционной системы iOS 10.2, тогда как сейчас эта программа способа взламывать только «яблочные» устройства, работающие под управлением операционной системы iOS 10.1 и старее.

Тем не менее, все не так хорошо как может показаться на первый взгляд. Талантливый разработчик сообщил, что подвергнуть джейлбреку можно будет все «яблочные» устройства, работающие на операционной системе iOS 10.2, но в этот список не попадут iPhone 7 и iPhone 7 Plus. Это означает, что обладателям «яблочных» мобильных устройств последнего поколения придется ждать релиза эксплойта для установки полупривязанного джейлбрейка еще по меньшей мере несколько недель, а возможно и месяцев.

джейлбрейк iOS 10 2

Сегодняшняя весть однозначно является крайне положительной, поскольку раньше никто не знал о планах американского хакера, в которые входит выпуск джейлбрейка для iPhone и iPad под управлением операционной системы iOS 10.2. Очевидно, что раз анонс джейлбрейка уже состоялся, то он должен стать доступен для загрузки в ближайшее время, поэтому его релиз вполне может состояться уже на следующей неделе.

Добавить комментарий

Вы ввели некорректные логин или пароль

Извините, для комментирования необходимо войти.